Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 18:30:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abeer Bot:  Hi Abeer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544661130            10:12 PM, 14th Dec                   mayar                   Hi Abeer,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:13 PM, 14th Dec                     abeer                    I requested for return item           10:13 PM, 14th Dec                     abeer                    And no body come to pick it up           10:13 PM, 14th Dec                   mayar                   Could you please share your order number so that I can assist you further?           10:15 PM, 14th Dec                     abeer                    Order# 9517625809           10:17 PM, 14th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:18 PM, 14th Dec                   mayar                   Is this your correct contact number 971544661130 ?           10:20 PM, 14th Dec                     abeer                    Yes           10:21 PM, 14th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            10:21 PM, 14th Dec                   mayar                   is there anything else i can help you with ?           10:21 PM, 14th Dec                     abeer                    No           10:24 PM, 14th Dec                     abeer                    Thank you           10:24 PM, 14th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608156